#u11586
{
	background-color: #ED1C24;
	border-radius: 7px 0px 0px 7px ;
}

#u11586:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
}

#u11693
{
	background-color: transparent;
}

#u11591
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
}

#u11591:hover
{
	border-color: #ED1C24;
	background-color: transparent;
}

#u11589
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
}

#u11590
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
}

#u11587,#u11588,#u12291
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

